body {
    background-color: #F8F8F8;
    font-family: 'Roboto', sans-serif;
    color: #212121;
}

a {
    color: #1789DD;
    text-decoration: underline;
}

.content {
    max-width: 450px;
    margin: 0 auto;
    margin-top: 45px;
    padding: 60px 95px;
    background-color: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 0px 3px 14px 0px rgba(0, 0, 0, 0.11);
    -moz-box-shadow: 0px 3px 14px 0px rgba(0, 0, 0, 0.11);
    box-shadow: 0px 3px 14px 0px rgba(0, 0, 0, 0.11);
}

.main-title {
    text-align: left;
    font-weight: bold;
    color: #0184C8;
    margin-bottom: 70px;
    font-size: 30px;
}

.intro {
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 30px;
}

.copy {
    text-align: left;
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
    margin-bottom: 75px;
}

.link {
    color: #908E8E;
    font-weight: 400;
    text-align: center;
    font-size: 14px;
}

@media only screen and (max-width: 600px) {
    .content {
        margin-top: 45px;
        padding: 45px 65px;
    }
}

@media only screen and (max-width: 470px) {
    .content {
        margin-top: 45px;
        padding: 45px 25px;
    }
}